Bug 222049 - New version available
New version available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: freedroidrpg (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
http://freedroid.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-09 15:08 EST by Eric Hopper
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 12:45:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Hopper 2007-01-09 15:08:04 EST
Description of problem:
Version 0.10.0 has been out for over a week now and there's no Fedora Extras
package for it!

I'm just being impatient.  :-)  But here's a bug report so that it's in your
queue of stuff to do in case you hadn't noticed that it was out yet.
Comment 1 Wart 2007-01-10 01:19:35 EST
Thanks for the tip.  I actually tried to build the new version a few days ago,
but the configure script was complaining about missing install.sh.  This is due
to a bug in the source tarball:

https://sourceforge.net/tracker/index.php?func=detail&aid=1632030&group_id=54521&atid=474016

I can work around this by adding 'BuildRequires: automake' to the spec file, but
that will break as soon as automake is upgraded to 1.10 or something newer. 
I'll try to get upstream to generate a new source tarball with the correct files
instead of symlinks.
Comment 2 Wart 2007-01-11 12:45:26 EST
The aforementioned upstream bug was fixed, and I've rebuilt freedroidrpg for FC6
and rawhide.

Closing.
Comment 3 Eric Hopper 2007-01-11 13:02:52 EST
Thank you.  :-)

Note You need to log in before you can comment on or make changes to this bug.